@charset "utf-8";
/*----------------
RESET CSS
-----------------*/
@media only screen and (max-width:1187px) {
/*=============*/
.bnr-model {width: 584px;}
.bnr-hding {font-size: 55px;line-height: 56px;}
.bnr-select-col {padding: 15px 5px;}
/*=============*/
.s1_row{ width: 354px;}
.s1_cont_box{ width: 66%; padding: 30px 0 30px 20px;}
.s1_img_box{ width: 32%;}
.s1-img3{ width: 202px;}
.s1-img4{ width:221px;}
.s1_prod_box{ max-width: 259px; top:30px;}
/*=============*/
.s2-graph{ right: -310px; width: 737px; top: 0px;}
.s2_mid_bottom p{ font-size: 19px; line-height: 25px;}
.s2_strip_points li{ font-size: 16px; line-height: 20px;}
.s2_strip_points li img{ width: 30px; margin:-5px 8px 0 0;}
/*=============*/
.s3_slide_row{ row-gap: 19px; column-gap: 19px;         margin-top: 46px;}
.package_header{ padding: 15px 12px;}
.package_header_cont h3{ font-size:20px;}
.slide_tabClick{padding:15px 0 12px 75px;}
.slide_tabClick p{ font-size:14px; line-height:18px;}
.slide_tabClick img{ width:55px; margin-top:-27px;}
/*=============*/
.section-4{}
.s4-uls li{    width: 244px;}
.s4-col-hdg{font-size:18px; line-height:28px;}
.s4-col{width:32%;}
.s4-col-bx-inr{padding:20px 20px 30px;}

.ingredients_section {    height: auto;padding: 56px 0 40px;}
.ingredients-uls li:nth-child(1):before{ top: 104px; left: 233px;}
.ingredients-uls li:nth-child(3):before { top: -75px;left: 234px;}
.ingredients-uls li:nth-child(4):after {    top: 148px; right: 243px;}

}
 

@media only screen and (max-width:1023px) {
.for-desk{ display:none;}	

.commn-hdg{font-size:30px; line-height:40px;}
.commn-para{margin-top:15px; font-size: 17px;}
.btn-bx{margin-top:35px; margin-top:0;}
/*=============*/
.banner { padding: 40px 0 40px;        height: 555px;}
.bnr-lft {         width: 100%;}
.bnr-model {width: 428px;top: -218px;  right: -110px;}
.bnr-txt1 { font-size: 22px; line-height: 15px;}
.bnr-hding {font-size: 41px;line-height: 49px;}
.bnr-txt2 {font-size: 17px; line-height: 25px;  margin-top: 11px; width: 74%;}
.cercel_img{top: 246px; left: 50%;}
.bnr-select-row {margin-top: 25px;}
.bnr-select-col{ font-size:14px; line-height:17px;width: 23%;}
/*=============*/
.s1_main_block{ padding: 50px 0 60px;}
.s1_block{ margin: 40px auto 0;}
.s1_cont_box{ padding: 20px 0 20px 15px; width: 72%;}
.s1_row{ width: 366px;}
.s1_prod_box{ max-width: 171px; top: 70px;}
.s1_box_heading{ font-size: 20px; line-height: 22px;}
.s1-img{ width: 201px;}
.s1_button_box .common_button{ height: 42px; line-height: 42px; font-size: 14px;}
.s1-bottom-scale{ max-width: 100%;}
.s1-prod{ display:none;}
.s1_img_box {width: 27%;}
.s1_block .banner_button_box{ margin-top:30px;}


.common_heading{font-size: 45px; line-height: 48px;}
.common_heading span{font-size: 24px;    line-height: 45px;}
/*=============*/
.section2{ padding: 50px 0 60px;}
.s2-dollar{ width: 46px;}
.s2_cont{ width:65%;}
.sec2_inr_bx { width:48%;}

.s2_strip{ padding: 15px 0 16px;}
.s2_strip_points li img{ width: 30px; margin: -3px 8px 0 0;}
.s2_strip_points li{ font-size: 20px; line-height: 28px;}

/*=============*/
.s3_slide_col{ width:47%;}
.package_header{ padding: 10px 10px 10px 15px;}
.package_header_cont p{ font-size: 17px; line-height: 23px; margin-top: 10px;}
.package_text{ font-size: 17px; line-height: 24px;}
.package_points li{ font-size: 17px; line-height: 23px;}
.package_bottom{ padding: 20px 20px 0;}
.package_button_box{ padding: 0 20px 0; margin-top: 10px;}
.package_box{ width:48%;}
	
/*==================*/
.ingredients_section{padding:40px 0 50px;}
.ing_icon{width:60px;}	
.ingredients-uls {padding: 0 32px 0;}
.s3_slide_row{row-gap: 35px; column-gap: 24px; margin-top: 46px;}
	
/*=============*/
.s4_mid_block{ padding: 50px 30px 60px;}
.s4-uls{row-gap: 20px;}
.s4-uls li{ width: 343px;padding: 194px 39px 0;}
.s4-pic{  top: 7px; right: 41px;}



/*=============*/
.sec9{padding:40px 0;}	
.faq-container{margin-top:10px;}

}


 @media only screen and (max-width:767px) {
	.hide-mob{ display:none}

	.commn-hdg{ font-size: 28px; line-height: 38px;}
	.commn-hdg span{ font-size:18px;}
	.commn-para{font-size:17px; line-height:25px; margin-top:15px;}
	.btn-bx{ margin: 20px auto 0;}
	.commn-btn{font-size:21px; line-height:21px; padding:19px 0;}
	.btn-arw{margin:-3px 0 0 8px;}	 
	/*=============*/
	.banner { padding: 30px 0 30px;         height: 505px;}
	.bnr-lft {width: 100%;text-align:center;}
	.bnr-model { width: 100%;margin: -160px auto 0;max-width: 310px;display: inline-block;position: static;transform: translateX(0);}
	.bnr-txt1 {font-size: 18px;letter-spacing: 1px;line-height: 25px;}
	.bnr-hding {font-size: 32px;line-height: 40px;margin-top: 0px;width: 100%;}
	.bnr-hding span:after {bottom: 13%;  height: 9px;}
	.bnr-txt2 { margin-top: 10px;font-size: 16px;line-height: 24px; width:100%;}
	.bnr-select-row { margin-top: 0;}
	.bnr-select-col{font-size: 16px;line-height: 20px;width: 48%; margin: 20px 0 0;}
	.banner_button_box, .section2 .banner_button_box{margin-top: 20px;}
	.banner_button_width, .button_width{max-width: 260px;    width: 57%;}
	.banner_button, .common_button{    height: 50px;font-size: 18px;line-height: 50px;}
	.cercel_img {        position: static;max-width: inherit;transform: none;margin: 10px auto 0 -20px;display: inline-block;width: calc(100% + 40px); }

	.common_heading{ font-size: 28px; line-height: 34px;}
	.common_heading span{font-size: 20px;line-height: 27px;}
	.common_text{ font-size: 16px; line-height: 24px; margin-top: 10px; width:100%;}

	/*=============*/
	.sec1_prod_mob{width:calc(100% + 30px); margin: 30px 0 0 -15px;}
	ul.sec1_list{background: #fff; padding: 15px 0 0; margin:0px 0 0;}
	ul.sec1_list li{width: 49%;background: #4b1d0f; padding: 10px 0 11px 52px;  border-radius: 24px;font-size: 15px;}
	ul.sec1_list li p{font-size: 16px;line-height: 24px;margin-top: 5px;}
	ul.sec1_list li span{font-size: 22px;line-height: 28px;}
	ul.sec1_list li img{top: 4px;width: 40px;left: 5px;}

	.section1{padding: 30px 0 0px;}
	/*=============*/
	.section2{padding:20px 0 35px;}
	.founder_box{        padding: 0 0 0; flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-direction:column-reverse;}
	.founder_content, .founder_image{width:100%;}
	.founder_content{padding:0 5px; text-align: center;}
	.founder_image img{margin-bottom: -20px;}
	.founder_heading{font-size:30px; line-height:36px; color:#fff; margin-top:0; margin-bottom:25px;}
	.founder_text{font-size:17px; line-height:24px;}
	.quote_imge{width:58px; margin:20px 0 0;}
	.founder_info{margin:20px 0 0; padding:15px 0 0;}
	.sec2_inr{margin: 30px auto 0;padding: 0;row-gap: 20px;}
	.sec2_inr_bx{width:100%;         padding: 11px;}
	.sec2_inr_bx{  overflow: hidden;}
	.sec2_inr_bx:after{display:none;}
	.s2-imgs{top: -20px;left: -20px;max-width: 120px;}
	.sec2_icn{margin:0 auto 3px;}
	.sec2_inr_bx span{font-size:20px; line-height:26px;}
	.sec2_inr_bx p{font-size:16px; line-height:24px; margin-top:8px;}
	.sec2_inr_bx:nth-child(2n){padding-left:0;}
	.sec2_inr_bx:nth-child(n+3){}
	.sec2_inr_bx:nth-child(n+3):before{display:none;}

	.section-4 { padding: 30px 0;}

	.compare-price h3{font-size:19px; line-height:22px;}
	.compare-price p{font-size:15px; line-height:17px;}
	.truth_box h3{font-size:20px; line-height:26px;}
	.truth_box p{font-size:17px; line-height:22px;}

	/*=============*/
	.section3{ padding:30px 0;}
	.package_block{ margin:35px auto 30px; row-gap:30px;}
	.package_box{ width:100%; padding-bottom:30px;}
	.package_button{margin-top: 3px;}
	.package_price{font-size: 20px;}
	.package_price span{font-size: 30px;}
	.package_header_cont{}
	.package_header_cont h3{ font-size: 24px; line-height: 32px;}
	.package_header_cont p{ font-size: 18px; line-height: 24px;}
	.package_text{ font-size: 18px; line-height: 24px;}
	.package_points li{ font-size: 17px; line-height: 24px;}
	.package-product{ margin: -30px auto 0;}

	/************************/	 
	.ingredients_section{padding: 30px 0;}
	.ingredients-row{row-gap: 10px;margin-top: 20px;}
	.ing_icon {position: static;}
	.ingredients-col{width:100%; background:none; border:none; text-align:center; padding:0;}
	.ingredients-col span{font-size:22px; padding-right:0; line-height: 32px;}
	.ingredients-col small{
		position:relative; 
		display:inline-block; 
		vertical-align:middle; 
		background:#fff; 
		border:1px solid #298fc2; 
		border-radius:100px;
		padding:3px 10px;
		margin:12px 0 0;
	}
	.ingredients-col small:before, .ingredients-col small:after{
		content:'';
		position:absolute;
		border-top:1px dotted #298fc2;
		width:60px;
		top:12px;
	}
	.ingredients-col small:before{
		left:-60px;
	}
	.ingredients-col small:after{
		right:-60px;
	}
	.ingredients-col p{font-size: 16px;line-height: 24px;padding: 0 30px;margin-top: 5px;}
	

	ul.ingredients_bottom{row-gap:25px;}
	ul.ingredients_bottom li{width:33.3%;}
	.ingredients-uls{padding: 0 32px 0; margin-top: 20px; row-gap: 15px;}
	 .ingredients-uls li{ width:100%; font-size: 16px;line-height: 24px;}
	 .ing-img{width: 130px;}
	 .ingredients-uls li span{font-size: 22px;line-height: 30px; letter-spacing: 0.5px; padding-bottom: 5px;}
	/*=============*/
	.section4{ padding:30px 0;}
	.s4-uls li, .s4-uls li:nth-child(2), .s4-uls li:nth-child(3), .s4-uls li:nth-child(4) { width: 100%; padding: 185px 11px 46px; background-size: cover; height: auto; border-radius: 20px;}
	.s4-pic {  top: 20px;right: 20px;}


	.ingredients-uls li:nth-child(1):before, .ingredients-uls li:nth-child(3):before, .ingredients-uls li:nth-child(4):after{ background:none;}

	/*=============*/
	.section5{padding:30px 0;}
	 .s5-col:after{border:none;}
	 .s5-row{}
	 .s5-col{width: 100%;}
	 .s5-col-bx{margin-top: 40px;}
	 .s5-col-img{    margin: -60px auto 0;max-width: 160px;}

	 .s5-col-bx-inr{padding: 10px 20px;}
	 .s5-col-hdg{ font-size: 22px; line-height: 30px}
	 .s5-col-para{ font-size: 16px; line-height: 24px; min-height: auto;}
	 
	.faq-container{padding:0 0; margin-top:5px;}
	.accordion{background-position:right 25px center; padding:15px 45px 15px 15px; font-size:17px; line-height:27px;}
	.acdn-content{padding:15px 20px 10px 15px;}
	.acdn-para{font-size:16px; line-height:24px; margin-bottom:10px;}
	ul.acdn_list{ padding-left:25px;}
 }
